Error when trying to compile current master branch

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Error when trying to compile current master branch

Live System User
Hi,

        I am getting the following errors when trying
        to compile the courrent master branch
        (see attachment).

        Thanks.


emacs-27-master-compile-error.txt (9K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Error when trying to compile current master branch

Kaushal Modi
I was also going to report the same error today. I have been seeing it on and off lately. And it goes away on doing "make bootstrap".

On Thu, Aug 9, 2018 at 6:16 PM Live System User <[hidden email]> wrote:
Hi,

        I am getting the following errors when trying
        to compile the courrent master branch
        (see attachment).

        Thanks.

--

Kaushal Modi

Reply | Threaded
Open this post in threaded view
|

Re: Error when trying to compile current master branch

Basil L. Contovounesios
Kaushal Modi <[hidden email]> writes:

> I was also going to report the same error today. I have been seeing it
> on and off lately. And it goes away on doing "make bootstrap".
>
> On Thu, Aug 9, 2018 at 6:16 PM Live System User <[hidden email]> wrote:
>
>> I am getting the following errors when trying
>> to compile the courrent master branch
>> (see attachment).

Isn't this bug#32352?

  https://debbugs.gnu.org/32352

--
Basil

Reply | Threaded
Open this post in threaded view
|

Re: Error when trying to compile current master branch

Kaushal Modi
On Thu, Aug 9, 2018 at 6:30 PM Basil L. Contovounesios <[hidden email]> wrote:
Kaushal Modi <[hidden email]> writes:

Isn't this bug#32352?

  https://debbugs.gnu.org/32352

Yes. It looks like the same issue.
--

Kaushal Modi